
#stacks_in_27_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_27_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_29_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_32_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_27_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
